<?php

namespace App\Modules\OfficialAccount\Models;

use Illuminate\Database\Eloquent\Model;

class CustomPushConfigContents extends Model
{
    protected $table = 'custom_push_config_contents';

//     protected $fillable = ['title','url','image','config_id','product_id'];

    /**
     * 获取文案内容
     */
    static function getCustomPushConfigContents()
    {
       	$customPushConfigContents = self::select()->where(['status'=>1])->orderBy('id','asc')->get();
       	return $customPushConfigContents;
    }

}
